CONTENTS OF THIS FILE
---------------------

* Introduction
* Requirements
* Installation
* Configuration
* Maintainers

INTRODUCTION
------------

[Nested Entity Reference Formatter](https://www.drupal.org/project/nested_entity_reference_formatter) module
provides a new configurable field formatter for entity reference fields.
This formatter allows you to choose a nested field and formatter to related
entity-reference via ajax.

For example, you have chosen a taxonomy entity now you are able to choose all
related fields to taxonomy term: Weight, Description, Term ID, etc.

If any of the entity reference fields consist of another entity reference
you can choose a nested formatter for any field.

REQUIREMENTS
------------

This module requires no modules outside of Drupal core.

INSTALLATION
------------

Install the File Log module as you would normally install a contributed Drupal
module. Visit https://www.drupal.org/node/1897420 for further information.

CONFIGURATION
-------------

1. Create entity reference field:
  * On `admin/structure` choose **Content types**.
  * Choose content type entity reference field should be added to, for example:
    *Article*, and click **Manage fields** and then **+ Add field**.
2. Choose field formatter for your entity reference field:
  * Open *Manage display* page for the selected content type.
  * Select your reference field and set the formatter *Nested Entity Reference*
    from the dropdown.
  * In formatter settings select a field that you want to display
    then choose a formatter that related to this field type.
  * Click **Update** and then **Save**.

MAINTAINERS
-----------

* Oleksandr Mokliak (mokys) - https://www.drupal.org/u/mokys
